<template>
  <header class="r-header r-section__row">
    <div class="r-section__column">
      <p class="r-header__image-wrapper">
        <img
          :src="require('@/assets/images/picture.webp')"
          alt="Pryhoda Yevheniia"
          class="r-header__image"
        />
      </p>
      <ul class="r-header__contact-list">
        <!-- PHONE NUMBER / LOCATION -->
        <li class="r-header__contact-item">
          <a href="tel:+380684026976" class="r-header__link">
            +38(068)420-69-76</a
          >
          Kyiv, Ukraine
        </li>

        <!-- EMAIL -->
        <li class="r-header__contact-item">
          <a href="mailto:y.potiichuk@gmail.com" class="r-header__link">
            y.potiichuk@gmail.com
          </a>
        </li>

        <!-- GITLAB -->
        <li class="r-header__contact-item">
          <a
            href="https://gitlab.com/y.potiichuk"
            class="r-header__link"
            target="_blank"
          >
            gitlab.com/y.potiichuk
          </a>
        </li>

        <!-- LINKEDIN -->
        <li class="r-header__contact-item">
          <a
            href="https://linkedin.com/in/yevheniia-pryhoda-22334616a"
            class="r-header__link"
            target="_blank"
          >
            linkedin.com/in/yevheniia-pryhoda-22334616a
          </a>
        </li>
      </ul>
    </div>
    <div class="r-section__column">
      <h1 class="r-header__name"><span>Pryhoda</span> Yevheniia</h1>
      <h2 class="r-header__position">Front-end developer Vue.js</h2>
      <p class="r-header__description">
        Front-end developer having 1+ years of experience. Strong experience in
        development of websites for using HTML, CSS, JavaScript, Vue.js. Good
        hands-on experience and knowledge of CSS preprocessor like SCSS. I’m
        looking for new opportunities to grow up as a specialist.
      </p>
    </div>
  </header>
</template>

<script>
export default {
  name: 'ResumeHeader'
}
</script>
